.container
{
    background-color: #cccccc47;
    border: 1px solid #000;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
form
{
    padding: 0 10px 10px 10px;
}
.form-img
{
    width: 100px;
    height: 100px;
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%);
}
.layout
{
    background-color: rgba(49, 40, 40, 0.5);
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
}
app-carouselforhome
{
    z-index: -11;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
}
.form-group
{
    margin-bottom: 0 !important
}
input, .custom-file-label{
    font-size: 12px;
}
label{
    margin-bottom: 0;
    margin-top: .5rem;
}
.form-check-label
{
    margin: 0;
}
.imgupload 
{
    width: 50px;
    height: 50px;
}